# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'thomas_jost_view_tool/version'

Gem::Specification.new do |spec|
  spec.name          = "thomas_jost_view_tool"
  spec.version       = ThomasJostViewTool::VERSION
  spec.authors       = ["Thomas Jost"]
  spec.email         = ["thomas.jost45@gmail.com"]

  spec.summary       = %q{Simple gem to display copyright information in the footer of a project.}
  spec.description   = %q{Takes in two arguments: name and message. Displays the copyright symbol, name, and message in the footer of a project.}
  spec.homepage      = "https://github.com/thomasjost/thomas_jost_view_tool"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
